.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-dece7f36-4f4a-648a-c1b3-7e78d650fc55 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-dece7f36-4f4a-648a-c1b3-7e78d650fc55) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-495fa0bc-8f16-9d14-93c9-751b121c75a9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-495fa0bc-8f16-9d14-93c9-751b121c75a9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
